www-announce mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Neil Griffin <asfgr...@apache.org>
Subject [CVE-2019-0186] The input fields of the Chat Room demo are vulnerable to Cross-Site Scripting (XSS) attacks
Date Thu, 25 Apr 2019 18:21:28 GMT
The input fields of the Apache Pluto "Chat Room" demo portlet are
vulnerable to Cross-Site Scripting (XSS) attacks.

Versions Affected:
3.0.0, 3.0.1

Mitigation:
* Uninstall the ChatRoomDemo war file
- or -
* migrate to version 3.1.0 of the chat-room-demo war file

For more information about Apache Pluto security updates, visit:
https://portals.apache.org/pluto/security.html

Mime
View raw message